.video-text h3, .ip3-videos .video-text h3, .video-text h2, .ip3-videos .video-text h2 {
    display: none;
}
.you-tube {
    float: right;
    padding-top: 10px;
    font-size: 1.2em;line-height:15px;
}
#beAlerted{font-size: 1.2em;line-height:14px;}
#beAlerted .tab_content {
    font-size: 1em;
    padding: 14px 10px 10px 12px;
}
#beAlerted ul.tabs {
    border-left: 1px solid #f2f2f2;
    height: 25px;
    width: 250px;
    border-bottom:none;
}
#beAlerted ul.tabs li a {
    font-size: 1.17em;
    padding: 0 20px;
    text-decoration: none !important;
}
#beAlerted ul.tabs li.active a {
    color: #ff3700;
    outline: medium none;
    z-index: 3000;
}
#beAlerted #tab1 {
    background: rgba(0, 0, 0, 0) url("~/media/Images/A/Arcelormittal-Zenica/css/tab1-bg.gif") no-repeat scroll left top;
    font-size: 0.9em;
    font-weight: bold;
    z-index: 1;
}
#beAlerted #tab2 {
    background: rgba(0, 0, 0, 0) url("~/media/Images/A/Arcelormittal-Zenica/css/tab2-bg.gif") no-repeat scroll left top;
    z-index: 1;
}
.ie6 #beAlerted .tab_content {
    padding: 10px; 
}
#news-and-media .tab_content {
    padding-top: 14px;
}
#beAlerted #signup-email {
    border: 1px solid #fff;
    float: none;
    height: 19px;
    margin: 8px 0;
    vertical-align: top;
    width: 158px;
    padding: 0;
}
#beAlerted #signup-button {
    background: rgba(0, 0, 0, 0) url("~/media/Images/A/Arcelormittal-Zenica/css/signup.jpg") no-repeat scroll center center;
    border: 0 none;
    cursor: pointer;
    height: 21px;
    margin: 8px 0;
    vertical-align: top;
    width: 62px;
}
#beAlerted .tab_container{width:260px;}

html ul.tabs li.active, html ul.tabs li.active a:hover {
    border-bottom: 1px solid #fff;
    height: 26px;
    line-height: 25px;
    top: -2px;
}

#beAlerted .tab_container span.getSocialDesc {
    display: block;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 5px;
}
#beAlerted .smIconstabs {
    padding-bottom: 7px;
    padding-left: 2px;
}
#beAlerted .tab_container .smIconstabs span.tw_secnd {
    padding-right: 10px;
}

.ip3-videos .video-text {
    width: 65% !important;
}
.ip3-videos #contentRightBox2 {
    float: right !important;
}
.ip3-videos .video-text-container {
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
.video-text-container .video-text {
    /*width: 65% !important;*/
    float: left;
    margin: 25px 0 0;
    width: 100%;
}
.video-text-container #contentRightBox2 {
    float: right !important;
    display:none;
}
.video-text-container {
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
#videos .crotator.video-gallery-container ul li .video-desc{font-size:1em; line-height:1.4em;}
.ip3-multimedia-gallery #contentLeftSlider{
    height: 144px;
    margin-top: 23px;
}
#videos .jcarousel-skin-rotator .jcarousel-container-horizontal{margin-left:0;}
.vlink.orbit {
    float: right;
    text-align: right;
    width: 100%;
}